input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    transition: background-color 5000s ease-in-out 0s;
}
body{
    font-family: 'Roboto', sans-serif;
    height: 100vh;
}
*{
    box-sizing: border-box;
}
.mainLoginp{
    width: 100%;
    height: 100vh;
    display: flex;
}
.leftSideLogin{
    background-image: url(../images/loginBgs.jpg);
    background-size: 100% 100%;
    text-align: center;
    width: 50%;
}
.leftSideLogin img{
    width: 75%;
    margin-top: 80px;
    opacity: 0;
}
.rightSideLogin {
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    /*background-image: url(../images/loginRightBg.png);
    background-size: 100%;
    background-position: bottom;
    background-repeat: no-repeat;*/
    position: relative;
}
.rightSideLogin:after {
    content: '';
    background-image: url(../images/loginRightBgTop.png);
    background-position: top right;
    background-repeat: no-repeat;
    background-size: 200px;
    position: absolute;
    top: 50px;
    right: 0;
    height: 50%;
    width: 100%;
}

.avtarImg{
    width: 170px;
}
.LoginForms {
    text-align: center;
    position: relative;
    z-index: 1;
    width: 56%;
}
.lformMain{
    text-align: left;
}
.LoginForms h2{
    color: #000;
    font-size: 28px;
    font-weight: 900;
    text-transform: uppercase;
    margin: 20px 0;
}
.LoginForms .formfild {
    position: relative;
    margin-bottom: 34px;
}
.LoginForms .formfild input {
    width: 100%;
    height: 64px;
    border: 2px solid #666666;
    border-radius: 11px;
    padding: 10px;
    padding-left: 50px;
    font-size: 17px;
}
.LoginForms .formfild label {
    position: absolute;
    top: -8px;
    background-color: #fff;
    left: 13px;
    font-size: 13px;
    font-weight: bold;
    color: #666666;
    padding: 0 6px;
}
#nm ul, #phn ul {
    font-size: 12px;
    padding-top: 5px !important;
}
.rememberme {
    display: flex;
    align-content: center;
    height: auto;
    margin-bottom: 25px;
    margin-top: -10px;
    padding-left: 2px;
}
    .rememberme label {
        font-size: 13px;
        color: var(--field-text-color);
        font-weight: 500;
        margin-left: 7px;
        margin-bottom: 0;
        margin-top: 1px;
       cursor: pointer;
    }
.rememberme input[type=checkbox]
{
    -webkit-appearance: none;
    border-radius: 2px;
    background-color: #666666;
    width: 20px;
    height: 20px;
    position: relative;
    cursor: pointer;
    margin: 0;
      
}
.rememberme input[type=checkbox]::before
{
    font-family: 'Titillium Web';
    font-weight: 900;
    font-size: 18px;
    color: var(--heading-color);
    width: 100%;
    transition: 0.4s;
    height: 100%;
    position: absolute;
    text-align: center;
    line-height: 22px;

}
.rememberme input[type=checkbox]:checked::before
{
    content: '\f00c';
    font-family: "Font Awesome 5 free";
    font-size: 14px;
    color: #fff;
}
.LoginForms .SbtBtn{
    text-align: center;
}
.LoginForms .SbtBtn input {
    width: 144px;
    height: 56px;
    background-color: #0c44ac;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 500;
    outline: 0;
    border: 0;
    border-radius: 5px;
    margin-bottom: 90px;
}
span.iconfm {
    position: absolute;
    left: 15px;
    top: 20px;
}
span.iconfm img{
    width: 30px;
}
.lemails span.iconfm img {
    width: 24px;
    margin-left: 4px;
}



/*Ipad Pro*/
@media only screen and (max-width: 1199px) {
.LoginForms {
    width: 80%;
}

}

/*Ipad*/
@media only screen and (max-width: 768px) {
.LoginForms {
    width: 90%;
}
.leftSideLogin {
    background-size: cover;
    background-position: center;
}


}

/*Mobile*/
@media only screen and (max-width: 767px) {
.mainLoginp {
    flex-wrap: wrap;
    height: auto;
}
.rightSideLogin,
.leftSideLogin {
    width: 100%;
}
.leftSideLogin h1 {
    margin: 0;
}
.leftSideLogin img {
    width: 60%;
    margin: 30px 0;    
}
.leftSideLogin {
    background-size: 100% 230%;
    height: 100px;
}
.rightSideLogin {
height: calc(100vh - 100px)
}
.avtarImg {
    width: 120px;
}
.LoginForms h2 {
    font-size: 20px;
    margin: 15px 0;
}
.LoginForms .formfild input {
    padding: 5px 10px 5px 46px;
    height: 50px;
}
.LoginForms .formfild {
    margin-bottom: 25px;
}
.rememberme {
    margin-bottom: 20px;
    margin-top: -5px;
}
.LoginForms {
    width: 370px;
}
.lemails span.iconfm img {
    width: 21px;
    margin-left: 4px;
}
span.iconfm img {
    width: 24px;
}
span.iconfm {
    left: 15px;
    top: 14px;
}
}

@media only screen and (max-width: 450px) {
.LoginForms {
    width: 90%;
}
.rightSideLogin:after {
    background-size: 110px;
}
.LoginForms .SbtBtn input {
    height: 46px 
}
.leftSideLogin img {
    width: 80%;
}

}

@media (max-height: 600px) {
.rightSideLogin {
    height: auto;
    padding: 50px 15px;
}

}